uuid: 4f3dfb6a-2b9e-4afb-ae82-977efed35852
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.featured_pages.field_content
    - field.field.paragraph.featured_pages.field_description
    - field.field.paragraph.featured_pages.field_layout
    - field.field.paragraph.featured_pages.field_link
    - field.field.paragraph.featured_pages.field_show_background
    - field.field.paragraph.featured_pages.field_show_image
    - field.field.paragraph.featured_pages.field_title
    - field.field.paragraph.featured_pages.field_title_size
    - paragraphs.paragraphs_type.featured_pages
  module:
    - link
    - options
id: paragraph.featured_pages.default
targetEntityType: paragraph
bundle: featured_pages
mode: default
content:
  field_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_layout:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_show_background:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_show_image:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_title_size:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
hidden:
  search_api_excerpt: true
